# Generated by Django 3.2.7 on 2021-10-24 14:27

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('tickets', '0009_category_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='category',
            name='user',
            field=models.ManyToManyField(related_name='user_categories', to=settings.AUTH_USER_MODEL),
        ),
    ]
